/* 文字列を表示し、文字列が指定長さに足りないときにその不足分スペースも表示する */

#include "deftype.h"
#include "amacro.h"

pr_spcleft(unchar *str,int len)
{
unint l=0;
	prints(str);
	while (*str++!=0) l++;
	while (l<len) {
		spc();
		l++;
	}
}
